### Method

# Gtk TextViewset_pixels_below_lines

#### Declaration [src]

    void
    gtk_text_view_set_pixels_below_lines (
      GtkTextView* text_view,
      int pixels_below_lines
    )

#### Description [src]

Sets the default number of pixels of blank space to put below paragraphs in `text_view`.

May be overridden by tags applied to `text_view`’s buffer.

Sets property | `Gtk.TextView:pixels-below-lines`

#### Parameters

`pixels_below_lines`

  Type: `int`

  Pixels below paragraphs.